Jre Launcher unter OSX Version ändern

31/08/2014 - 20:04 von Philipp Kraus | Report spam
Hallo,

ich habe unter OSX 10.8 das SUN Jre (& JDK) 1.8 installiert. Auf der
Command-Line und mittels /usr/libexec/java_home wird auch die 1.8er
Version reportet und ich kann ohne Probleme JRE Dateien mit der 1.8er
Version von der Commandline starten.
Über den Finder sind meine Jar Dateien mit dem "JRE Launcher" verknüpft
und wenn ich somit via Doppelklick eine Jar starte wird diese mit dem
Apple 1.6er JRE ausgeführt.
Wie kann ich den OSX Finder so veràndern, dass er die Jar Dateien mit
dem 1.8er JRE startet?

Danke
Phil
 

Lesen sie die antworten

#1 Lothar Kimmeringer
31/08/2014 - 21:24 | Warnen spam
Philipp Kraus wrote:

Über den Finder sind meine Jar Dateien mit dem "JRE Launcher" verknüpft
und wenn ich somit via Doppelklick eine Jar starte wird diese mit dem
Apple 1.6er JRE ausgeführt.
Wie kann ich den OSX Finder so veràndern, dass er die Jar Dateien mit
dem 1.8er JRE startet?



Gibt es da nicht das Windowsaequivalent eines Rechtsklicks mit
Anschliessendem Waehlen von "Oeffnen mit..."? Ich bilde mir
ein, sowas gesehen zu haben, als ich das letzte mal an einem
Mac sass.


Gruesse, Lothar
Lothar Kimmeringer E-Mail:
PGP-encrypted mails preferred (Key-ID: 0x8BC3CD81)

Always remember: The answer is forty-two, there can only be wrong
questions!

Ähnliche fragen